openvasd_response Struct Reference

`#include <openvasd.h>`

## Data Fields

long | code
gchar * | body
gchar * | header

## Field Documentation

## body

gchar* openvasd_response::body

String containing the body response.

## code

long openvasd_response::code

HTTP code response.

## header

gchar* openvasd_response::header

A header value.

The documentation for this struct was generated from the following file:

- openvasd/openvasd.h